Manifest-Version: 1.0
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.php.source; singleton=true
Bundle-Version: 2.1.0.v20090613-1236-7L79-F8NcJKhKMM19UkOE

Name: src/org.eclipse.php.server.core_2.1.0.v20090705-1207/src.zip
SHA1-Digest: f8P6UmQZbzE1ptGjl4zFBx33x8s=

Name: src/org.eclipse.php.debug.daemon_2.1.0.v20090610-1903/src.zip
SHA1-Digest: pRqo3rfFbIDSdTbxhaopfMY0X6E=

Name: META-INF/eclipse.inf
SHA1-Digest: KyT9FF7C7t86NoBoa2kZT3ZJBfw=

Name: src/org.eclipse.php.ui_2.1.0.v20090705-1207/src.zip
SHA1-Digest: /kybXAW3UVYs7RtnR46MXwmYoew=

Name: src/org.eclipse.php.debug.ui_2.1.0.v20090705-1207/src.zip
SHA1-Digest: U8ZaxcVdgKBwNjwMZCIXg4mSWtA=

Name: src/org.eclipse.php.core_2.1.0.v20090705-1207/src.zip
SHA1-Digest: 6UdtQ/cM4goTypROjja4wahDENI=

Name: plugin.xml
SHA1-Digest: I0t+o6kXbySrxIY1bLaTaeai3Vc=

Name: src/org.eclipse.php.server.ui_2.1.0.v20090705-1207/src.zip
SHA1-Digest: lhHidXQtwg+CnPGiXYDSWscOhFo=

Name: src/org.eclipse.php.help_2.1.0.v20090617-2341/src.zip
SHA1-Digest: zHLRUhSgH5Jap9Q8qjM5ypTXjNY=

Name: src/org.eclipse.php_2.1.0.v20090705-1207/src.zip
SHA1-Digest: 1Urg0mIBWQd+qAD3EZ1vr7AFRBI=

Name: src/org.eclipse.php.debug.core_2.1.0.v20090705-1207/src.zip
SHA1-Digest: LiiUlLkYsSpZFYpVkND2SOkovlk=

